/* See https://forum.obsidian.md/t/quote-block-css/4640/7 */
.markdown-preview-view blockquote {
    font-family: "Alegreya";
    border-color: transparent;
    /* font-size: 95%; */
    text-align: left;
    hyphens: auto;
    word-break: keep-all;
    color: var(--text-accent);
    font-color: var(--text-accent);
    background: var(--background-secondary);
    line-height: 1.5;
    padding: 5px 2% 5px 2%;
    margin-top: 15pt;
    margin-bottom: 15pt;
}
/* Add fancy quotation marks at beginning of blockquotes */
blockquote:before {
  font: 14px/20px italic Times, serif;
  content: "“";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -0.4em;
}
blockquote p { display: inline; }

/* Trying to reduce line-height in Editing view, so far without success */
/* .cm-quote { */
/* .CodeMirror pre.CodeMirror-line { */
/*     line-height: 1.4;[>height of a<] */
/*     padding-top: 6px; [>the lower part of height of b<] */
/*     padding-bottom: 6px;[>the upper part of height of b<] */
/* } */
/* .CodeMirror pre.CodeMirror-line { */
/*     line-height: 1.4; [> change this value accordingly <] */
/*     display: block; */
/*     padding-top: 6px;  [> change this value accordingly <] */
/*     padding-bottom: 6px; [> change this value accordingly <] */
/*     margin-block-start: 0em; */
/*     margin-block-end: 0em; */
/*     margin-inline-start: 0px; */
/*     margin-inline-end: 0px; */
/* } */
/* .CodeMirror p { */
/*   --line-height-normal:1.4; */
/*   --line-height-tight:1.2; */
/* } */
/*Add Paragraph Spacing in edit mode*/
/* .markdown-source-view.mod-cm6 .cm-line{ */
/*     padding-bottom:16px; */
/*     line-height: 1.2;[>height of a<] */
/* } */
